extends PathFollow2D

export (float) var speed = 0.125

# Called when the node enters the scene tree for the first time.
func _ready():
	pass

# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta):
	var position = get_unit_offset()
	position += speed * delta
	set_unit_offset(position)
	